local t = Def.ActorFrame {};

t[#t+1] = Def.ActorFrame {
	LoadActor("_base") .. {
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;zoomto,SCREEN_WIDTH,SCREEN_HEIGHT;);
	};
	LoadActor("_streaks") .. {
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;zoomto,SCREEN_WIDTH,SCREEN_HEIGHT;blend,'BlendMode_Add';);
		OnCommand=cmd(diffuseshift;effectcolor1,1,1,1,0.1;effectcolor2,1,1,1,0.15;effectperiod,4;);
	};
	LoadActor("_overlay") .. {
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;zoomto,SCREEN_WIDTH,SCREEN_HEIGHT;blend,'BlendMode_Add';);
		OnCommand=cmd(diffuseshift;effectcolor1,1,1,1,0.3;effectcolor2,1,1,1,0.6;effectperiod,8;);
	};	
};

return t